Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008044 [DCSS] Patches feature have not tried 2014-01-24 18:58 2014-01-28 00:42
Reporter wheals View Status public  
Assigned To MarvinPA
Priority normal Resolution done  
Status closed   Product Branch 0.14 ancient branch
Summary 0008044: Remove dungeons from nem's gifts
Description In general the deck is not very useful or interesting. It works well as a random deck but, compared to the other decks that nemelex gives, is not too focused or memorable.
Additional Information
Tags No tags attached.
Attached Files ? file icon 0001-Remove-decks-of-dungeons-from-Nemelex-s-gifting.patch [^] (11,492 bytes) 2014-01-24 18:58 [Show Content]

- Relationships

-  Notes
(0025074)
G-Flex (reporter)
2014-01-24 23:52

I don't know. I'd call being able to create portal vaults on demand pretty memorable.
(0025080)
KiloByte (manager)
2014-01-25 17:41

G-Flex: 1. the Trowel card has been ruined, 2. this patch moves it to Wonders.
(0025110)
MarvinPA (developer)
2014-01-27 15:18

This was pushed: 41b145a6ef6

- Issue History
Date Modified Username Field Change
2014-01-24 18:58 wheals New Issue
2014-01-24 18:58 wheals File Added: 0001-Remove-decks-of-dungeons-from-Nemelex-s-gifting.patch
2014-01-24 19:05 MarvinPA Issue Monitored: MarvinPA
2014-01-24 23:52 G-Flex Note Added: 0025074
2014-01-25 17:41 KiloByte Note Added: 0025080
2014-01-27 15:18 MarvinPA Note Added: 0025110
2014-01-27 15:18 MarvinPA Status new => resolved
2014-01-27 15:18 MarvinPA Fixed in Branch => 0.14 development branch
2014-01-27 15:18 MarvinPA Resolution open => done
2014-01-27 15:18 MarvinPA Assigned To => MarvinPA
2014-01-27 15:18 MarvinPA Issue End Monitor: MarvinPA
2014-01-28 00:42 wheals Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker